@import '~styles/variables.less';

.headerBar {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;

	padding: 20px 20px 0;
	box-sizing: border-box;

	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;

	@media(min-width: @breakpoint-2) {
		padding: 60px 60px 0;
	}
}

.logoLink {
	display: inline-block;
}

.menu {
	width: 25px;
	height: 25px;

	img {
		width: 100%;
		height: auto;
	}

	@media(min-width: @breakpoint-2) {
		width: 30px;
		height: 30px;
	}
}
